.w14 {
	FONT-SIZE: 14px; COLOR: #fdfcdf; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lb12 {
	FONT-SIZE: 12px; COLOR: #d27202; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lj {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
; line-height: 30px
}
.w12 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.dbl {
	FONT-SIZE: 12px; COLOR: #0544a4; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.o12 {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: "宋体"
}
.b14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.b12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.do {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.z12 {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
; line-height: 13px
}
.ub12 {
	FONT-SIZE: 12px; COLOR: #3d93bf; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.hz12 {
	FONT-SIZE: 12px; COLOR: #551915; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.dl12 {
	FONT-SIZE: 12.8px; COLOR: #0000FF; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.qh {
	FONT-SIZE: 12px; COLOR: #fdfcdf; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ww14 {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.gr {
	FONT-SIZE: 12.8px; COLOR: #2A3E00; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ubl {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.s8 {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.wyt {
	FONT-SIZE: 12px; COLOR: #81cbf1; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.lg {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 16px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.ll {
	FONT-SIZE: 18px; COLOR: #0066FF; LINE-HEIGHT: 28px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
; font-weight: bold
}
.r12 {
	FONT-SIZE: 12.8px; COLOR: #CC0000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 12px
}
.s12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bls12 {  font-size: 12.8px; line-height: 20px; color: #090099; text-decoration: none}
.newb12 {  font-size: 12.8px; line-height: 16px; color: #000000; text-decoration: none; background-color: #FFFFFF; font-family: "宋体"}
.lj2 {  font-size: 24px; line-height: 40px; color: #999999; text-decoration: none}
.lj3 {  font-family: "黑体"; font-size: 18px; line-height: 30px; color: #FFFFFF; text-decoration: none}
.ow12 { FONT-SIZE: 12px; COLOR: #FF9900; FONT-FAMILY: "宋体" }
